# Generated by Django 2.2.3 on 2019-08-22 17:36

from django.db import migrations

def link_system_webhook(apps, schema_editor):
    WebHook = apps.get_model('webhosts', 'WebHook')
    WebHookTransaction = apps.get_model('webhosts', 'WebHookTransaction')
    for trans in WebHookTransaction.objects.all():
        system = trans.webhook.system
        trans.system = system
        trans.save()

class Migration(migrations.Migration):

    dependencies = [
        ('webhosts', '0005_auto_20190822_1736'),
    ]

    operations = [
        migrations.RunPython(link_system_webhook),
    ]
